@font-face {
	font-family: 'Bliss Pro Medium';
	src: url('fonts/BlissPro-Medium.eot');
	src: url('fonts/BlissPro-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/BlissPro-Medium.woff') format('woff'),
		url('fonts/BlissPro-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Bliss Pro Heavy';
	src: url('fonts/BlissPro-Heavy.eot');
	src: url('fonts/BlissPro-Heavy.eot?#iefix') format('embedded-opentype'),
		url('fonts/BlissPro-Heavy.woff') format('woff'),
		url('fonts/BlissPro-Heavy.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Bliss Pro ExtraLightItalic';
	src: url('fonts/BlissPro-ExtraLightItalic.eot');
	src: url('fonts/BlissPro-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/BlissPro-ExtraLightItalic.woff') format('woff'),
		url('fonts/BlissPro-ExtraLightItalic.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'Bliss Pro ExtraLight';
	src: url('fonts/BlissPro-ExtraLight.eot');
	src: url('BlissPro-ExtraLight.eot?#iefix') format('embedded-opentype'),
		url('fonts/BlissPro-ExtraLight.woff') format('woff'),
		url('fonts/BlissPro-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

body {font-family: 'Bliss Pro ExtraLight';background:#f7f7f7;}
.absolute {position: absolute;}
.relative {position: relative;}
.negativeHalfTop {margin-top:-50%;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}
.heavy-h2 {font-family: 'Bliss Pro Heavy';color:#7e9bc2;}
.heavy-h2:after {content: '';display: block;height:1px;width:100px;background: #657180;margin:30px auto;}
h5 {font-size:18px;color:#8a8a8a;}
p {font-size:15px;}
.contentP p, .contentP ul {font-size:18px;margin-bottom: 20px;}
.contentP p:first-child::first-letter {font-size: 100px;font-style:italic;color: #1a3a69;float:left;margin-right:10px;line-height: 70px;}
.white-txt {color:#fff;}
.light-blue-txt {color:#7e9bc2;}
.blue-txt {color:#4072b8;}
.badge.purple {border-radius:0;background: #8a44ab;}
.img-center {display: block;margin:0 auto;}
.gray-bg {background: #d8d8d8;}
.white-bg {background: #ffffff;}
.table-dis {display: table;width: 100%;height:100%;}
.table-dis-cell {display: table-cell;vertical-align: middle;}

.full-button {width:100%;text-align: center;height: 40px;line-height:40px;display: block;}
.blue-button {background: #7e9bc2;color:#ffffff;}
.blue-button:hover {background: #576d8a;color:#ffffff;text-decoration: none;}
.blueBG {background: url(img/blueBG.png);background-repeat: repeat-x;background-size:100%;}
.owl-carousel .owl-item .pdf-download img {width: auto;display: inline-block;}

/** header **/

nav.navbar {padding:10px 0;margin-bottom: 0;background:#eaecee;}
nav form input {background-color:transparent;border: none;background-image:url('img/loop.png');background-repeat: no-repeat;background-position: left center;padding-left:30px;}
nav .top-header p, nav .top-header ul.lang, nav .top-header ul.lang li, ul.social, ul.social li {display:inline-block;vertical-align: middle;}
nav .top-header p, nav .top-header ul.lang li a {color:#8e99a8;font-size:15px;}
nav .top-header ul.lang {border-right:1px solid #d2d4d6;margin-right: 10px;}
nav .top-header ul.lang li {margin-right:10px;}
nav .top-header ul.lang li.current-lang a, nav .top-header ul.lang li a:hover {color:#1a3a69;text-decoration: none;}
nav .top-header ul.lang li.current-lang a {font-family: 'Bliss Pro Medium';}
ul.social li {margin-left:10px;}
ul.social li a:hover {opacity: 0.8;}
.social img {width:20px;height:auto;}
nav .navigation {border-top:1px solid #d2d4d6;padding-top:10px;}
nav .navigation li {display: inline-block;margin-left:15px;}
nav .navigation li:first-child {margin-left:0;}
nav .navigation li a {font-size:17px;color:#717171;display: block;font-weight:bold;}
nav .navigation li.current-menu-item a {color:#1a3a69;}
nav .navigation li a:hover {text-decoration: none;color:#3c5a82;}
nav .navigation li.red-link a {color:#98391e;font-family: 'Bliss Pro Heavy';}
nav .navbar-collapse {padding:0;}
nav .logo img {width: 200px;height:auto;display: block;}
nav .logo span {display: none;}
nav .logo.symbol span {display: inline-block;margin-left: 5px;font-size: 16px;color:#1a3a69;vertical-align: middle;}
nav .logo.symbol img {width:30px;height:auto;display: inline-block;}

/** header **/

.slider {position: relative;background:#e0e6ef;padding-bottom: 90px;}
.slider .sliderNavigation a {width:33%;float:left;border: 4px solid #e0e6ef;overflow: hidden;height: 75px;margin-bottom: 7px;}
.slider .sliderNavigation a.active {border: 4px solid #3c5a82;}
.slider .owl-main-slider {height: 450px;overflow: hidden;}
.slider .absolute {bottom: 0;left:0;width:100%;z-index:99;}
.slider .absolute .box {display: inline-block;float:none;vertical-align: bottom;}
.slider .sliderTxtHolder {color:#424242;background:#e8ecf2;display:none;}
.slider .sliderTxtHolder:hover {text-decoration: none;}
.slider .sliderTxtHolder.active {display: block;}
.slider .sliderTxtHolder h3 {padding:20px;color:#3c5a82;}
.slider .sliderTxtHolder h3:hover {color:#7e9bc2;}
.slider #arrowNavigation {position: absolute;top:0;left:0;width:100%;z-index: 99;}
.slider #arrowNavigation .owl-prev {cursor:pointer;position: absolute;left: -10px;color: #fff;font-size: 20px;font-weight: 700;}
.slider #arrowNavigation .owl-next {cursor:pointer;position: absolute;right: -10px;color: #fff;font-size: 20px;font-weight: 700;}
.blue.span-right {color:#3c5a82;border-top:4px solid #3c5a82;}
.span-right {padding:0 20px;border-top:4px solid;}

/** owl news **/

.item-news {background:#eaecef;margin-bottom: 50px;display: block;}
.item-news h3 {color:#3c5a82;}
.item-news h3.title {padding:20px;height:120px;}
.item-news .boxFooter {padding:20px;}
.item-news .boxFooter h5 {font-style:italic;}
.item-news .boxFooter img {width:auto;height:auto;display:inline-block;vertical-align: middle;margin-left: 5px;}
.item-news a {font-family: 'Bliss Pro Medium';color:#3c5a82;font-size:15px;}

/** tickerHolder **/

.tickerHolder {background: #ebebeb;margin:20px 0 0;padding:20px 0;}
.tickerHolder h3 {color:#b4afab;font-family: 'Bliss Pro Heavy';}
.tickerHolder .ticker img , .tickerHolder .ticker h4, .tickerHolder .linkIcon, .ticker-table img, .ticker-table h4 {display: inline-block;vertical-align: middle;}
.tickerHolder .ticker ul li > img {width:100px;height:auto;}
.tickerHolder .ticker h4 a, .ticker-table h4 a {font-family: 'Bliss Pro Heavy';color:#3c5a82;font-size:19px;margin-left: 15px;}
.tickerHolder .linkIcon, .ticker-table .linkIcon {width:20px;height:auto;margin-left:15px;}
.ticker-table {width:100%;margin-top:30px;}
.ticker-table tr td {padding:15px 0;border-bottom: 1px solid #dddede;}

/** sidefix **/

.sideFix {background: #eff2f6;position: absolute;top:0;right:0;width: 333px;min-height:100%;z-index: 99;padding:20px;}
.sideFix > p {display: inline-block;vertical-align: middle;}
.sideFix > .vertical-align {float:right;}
.sideFix > .vertical-align .num, .sideFix > .vertical-align #arrowPublishing {display: inline-block;vertical-align: middle;}
.sideFix > .vertical-align #arrowPublishing > div {margin-bottom: 5px;}
.sideFix #arrowPublishing > div, #arrowAffiliate > div, #arrowAffiliate1 > div, #arrowAffiliate2 > div  {font-size:20px;display: inline-block;margin-left:7px;font-weight: 700;cursor:pointer;margin-bottom: 15px;}
.sideFix .allPublications a {color:#626a74;}
.coverHolder {height: 414px;overflow: hidden;margin-bottom: 20px;width: 293px;}
.coverHolder > img {height:100%;}
.item-publications .top-absolute {top:20px;left:20px;}
.item-publications .top-absolute span {display:table;font-size: 14px;color:#ffffff;padding:5px 10px;transition: 0.3s all linear;}
.item-publications .top-absolute h2 {transition: 0.3s all linear;color:#fff;width:100%;margin:20px 0 0;font-size: 23px;}
.item-publications .bottom-absolute {color:#fff;bottom:20px;left:20px;width: 80%;}
.item-publications .bottom-absolute:before {content:'';display: block;width:10px;height:1px;background: #fff;}
.item-publications:hover .top-absolute {transition: 0.3s all linear;left:0;width: 100%;}
.item-publications:hover .top-absolute span {margin:0 auto;}
.item-publications:hover .top-absolute h2 {font-size:17px;text-align: center;transition: 0.3s all linear;}

.pdf-download {display: block;color:#3c5a82;background: #eaecee;transition: 0.3s all linear;padding: 10px;position: absolute;width: 100%;bottom: -100px;}
.pdf-download span {border-left:1px solid #ced0d2;padding-left:10px;margin-left:10px;width:100px;display: inline-block;vertical-align: middle;color: #3c5a82;font-size: 14px;}

.item-publications:hover .pdf-download {bottom:0;}
.item-publications:hover .bottom-absolute > span, .item-publications:hover .bottom-absolute:before {opacity:0;}

.item-publications .learn-more {width: 100%;padding:15px;display: block;color: #fff;font-size: 16px;transition: 0.3s all linear;position: absolute;width: 100%;bottom: -100px;}
.item-publications:hover .learn-more {bottom:60px;}

/** video **/

.video-bg {background-color:#25374e;background-repeat:no-repeat;background-image:url(img/videobg.jpg);background-size:100%;background-position: bottom right;padding:30px 0 80px;}
.video-bg h2 {font-family: 'Bliss Pro Heavy';color:#7e9bc2;font-size:38px;}
.video-bg h4 {font-size:17px;color:#fff;margin-bottom: 50px;}
.videoNavigation a {display: inline-block;opacity:0.7;margin-left: 15px;}
.videoNavigation a.active {opacity:1;}
.owl-video-slider iframe {width:100%;height:400px;}
.owl-video-slider .owl-item img {width:auto;height:auto;display: inline-block;}
#arrowVideo {position: absolute;top: 50%;width: 90%;z-index: 99;}
#arrowVideo .owl-prev {cursor:pointer;margin-left: -100px;float: left;}
#arrowVideo .owl-next {cursor:pointer;margin-right: -100px;float: right;}
.biggerLinks a {width: 22%;margin-left: 2%;}
.biggerLinks a img {width: 100%;}

/** footer **/

footer {padding:70px 0;position: relative;z-index: 99;background: #f7f7f7;}
footer h2 {color:#4072b8;font-size:37px;margin-bottom: 30px;}
footer .copyright {margin-top:50px;}
footer .copyright:before {display:block;content:'';width:20px;height:1px;margin-bottom:10px;background: #e6e6e6;}
footer hr {background: #e6e6e6;}

.inheritHeight .bottom-absolute {bottom:0;left:20px;width:100%;}
.featured li {display: inline-block;margin:10px;}
.owl-news.featured .owl-item {padding:70px 0;}

.staff-box {height: 196px;margin-bottom: 30px;}
.inheright-height {height: inherit;}
.share-via {bottom: 0;padding-top: 10px;border-top: 3px solid #ccc;}
.share-via.absolute {border-bottom: 3px solid #ccc;border-top:none;padding-bottom: 10px;margin-bottom: 0;}
.share-via li {display: inline-block;margin:0 5px;}
.share-via img {width: 20px;height: auto;}

.tooltip-arrow, .white-tooltip + .tooltip > .tooltip-inner {background-color: #fff;color:#7e9bc2;}
.white-tooltip + .tooltip > .tooltip-arrow {border-top-color: #fff;background: transparent;}
.owl-carousel .owl-stage-outer {width: 100%;}
/** distance **/

.p-0 {padding:0;}
.p-20 {padding:20px;}
.p-30 {padding:30px;}
.pt-20 {padding-top:20px !important;}
.pt-30 {padding-top:30px;}
.pb-30 {padding-bottom:30px;}
.pr-0 {padding-right:0;}
.pl-0 {padding-left:0;}
.pl-5 {padding-left:5px;}
.mt-0 {margin-top:0;}
.mt-20 {margin-top:20px;}
.mt-30 {margin-top:30px;}
.mt-60 {margin-top:60px;}
.mb-0 {margin-bottom:0;}
.mb-20 {margin-bottom:20px;}
.mb-30 {margin-bottom:30px;}
.mb-60 {margin-bottom:60px;}

/** about **/

.page-template-about {padding-top:100px;}
.page-template-about nav.navbar {position: fixed;z-index: 999;width:100%;top:0;left:0;}
.aboutFirst iframe {width:100%;height:300px;}
#aboutSecond {position: relative;background: #ffffff;padding:20px 0;}
#aboutSecond .navtabs li a {color:#8a8a8a;transition:0.3s all linear;}
#aboutSecond .navtabs li.active a {color:#3c5a82;font-size:18px;text-decoration: none;transition:0.3s all linear;}
#aboutSecond .navtabs li:hover a {color:#3c5a82;text-decoration: none;transition:0.3s all linear;}
#aboutSecond .tab-content {overflow: auto;padding-right:10px;}
#aboutSecond .tab-content::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.3);background-color: #F5F5F5;}
#aboutSecond .tab-content::-webkit-scrollbar {width: 1px;background-color: #F5F5F5;}
#aboutSecond .tab-content::-webkit-scrollbar-thumb {background-color: #000000;border: 2px solid #3c5a82;}
#aboutSecond .tab-content #tab4 img {width:41%;margin-right:3%;display: inline-block;}
#aboutSecond .navigationSide {position: fixed;top:60px;}
#aboutSecond #downloadPDF {display: none;}
#aboutSecond #downloadPDF.downloadPDF {display:block;padding:10px;position: fixed;bottom:20px;color:#3c5a82;background: #eaecee;}
#aboutSecond .downloadPDF:hover {text-decoration: none;background:#eee;}
#aboutSecond .downloadPDF span {border-left:1px solid #ced0d2;padding-left:10px;margin-left:10px;width:100px;display: inline-block;vertical-align: middle;color: #3c5a82;font-size: 14px;}
#aboutSecond h2 {color:#3c5a82;margin-bottom: 20px;}
#aboutSecond p, #aboutSecond em {font-size:18px;margin-bottom: 20px;display: block;}
#aboutSecond em {font-style:italic;}
#aboutSecond #right-absolute {display: none;}
#aboutSecond #right-absolute.right-absolute {display: block;position: fixed;bottom:20px;}
#aboutSecond .gray-bg {background: #dcdcdc;padding: 10px;font-style: italic;}
#aboutSecond .tabContainer {border-bottom: 1px solid #ccc;margin-bottom: 20px;}
.center-img img {margin:0 auto;}
.full-width-map {width:100%;height:500px;}
.video-txt p {color:#7e9bc2;}
.video-txt .red-bg {color:#ffffff;background: #9e0b0b;padding:3px 6px;}
.video-txt h2 {font-family: 'Bliss Pro ExtraLight';color:#ffffff;}
.video-txt h5 {font-size:18px;color:#657180;}
.video-txt h5:before {content:'';display: block;width:100px;height:1px;background: #657180;margin: 10px auto;}
.full-arrows#arrowVideo {width: 97%;}
.border-right {border-right:1px solid #fff;}
.item-news .img-holder {overflow: hidden;height:200px;width:100%;}
.item-news .img-holder img {height: 200px;width: auto;min-width: 100%;max-width: 300%;}
.full-width-publication, .full-width-publication > img {width:100% !important;}
.link-next {width:100%;background:#e7e8e9;height:370px;position: relative;}
.link-next a {font-size:40px;color:#fff;font-weight:700;display: block;line-height: 300px;}
.link-next a:hover {text-decoration: none;}
.link-next span {display: block;bottom: 20px;width: 100%;}
.opportunities-table .pdf-download {position: relative;bottom:0;}

.sidebar-staff ul li a {color:#717171;font-size:16px;font-weight: 300;}
.sidebar-staff ul li a.active, .sidebar-staff ul li a:hover {text-decoration: none;color:#3c5a82;}
.sidebar-staff ul li a.active {font-weight: 700;}

.grey-bg {background: #eaecef;}
.light-grey-bg {background: #efefef;}
.grey-bg a {display: block;}

.featured {margin-top:20px;}
.featured img {width:auto !important;margin:0 auto;max-width: 50%;opacity: 0.6;}
.featured img:hover {opacity:1;}
.owl-carousel .owl-item {float: none !important;display: inline-block;vertical-align: middle;}
.imgHolderStaff {position:relative;}
.imgHolderStaff:hover .close {opacity:1;}
.imgHolderStaff:hover .open {opacity:0;}
.imgHolderStaff .open {opacity:1;margin:0 auto;}
.imgHolderStaff .close {position:absolute;opacity:0;top:0;left:0;}

.twitter-bg {cursor:pointer;background:url(img/twitter-bg.png);background-repeat:no-repeat;display: block;float: left;color: #fff;width: 100%;height: 75px;line-height: 75px;padding-left: 5px;margin-bottom: 7px;}
.twitter-bg p {display: inline-block;margin-right: 10px;}
.twitterLogo {width: 52px;height: 52px;display: inline-block;}

.withAfter span {display:block;margin-bottom:5px;}
.withAfter:after {content:'';width:30px;height:2px;background:#999;float:right;}

.dataFactory .top-span {border-top:2px solid #8e99a8;font-weight:bold;margin-bottom: 30px;font-size:15px;color:#8e99a8;display: inline-block;padding-top: 5px;}
.dataFactory .linkIcon {width:30px;height:auto;display: inline-block;vertical-align: middle;margin-right: 10px;}
.dataFactory a {color:#3c5a82;font-size:16px;font-weight:bold;}

/* ============================================================
  CUSTOM PAGINATION
============================================================ */
.custom-pagination {display: table;margin:0 auto;}
.custom-pagination span,
.custom-pagination a {
  display: inline-block;
  padding: 2px 10px;
}
.custom-pagination a {
  background-color: #ebebeb;
  color: #1a3a69;
}
.custom-pagination a:hover {
  background-color: #1a3a69;
  color: #fff;
}
.custom-pagination span.page-num {
  margin-right: 10px;
  padding: 0;
}
.custom-pagination span.dots {
  padding: 0;
  color: gainsboro;
}
.custom-pagination span.current {
  background-color: #1a3a69;
  color: #fff;
}

.filtrimet {margin-top:30px;margin-bottom:30px;}
.filtrimet p {font-size:18px;}
.filtrimet ul {float:right;}
.filtrimet ul li {display:inline-block;padding:0 10px;border-top:4px solid;}
.filtrimet ul li a {color:#717171;font-size:18px;}

.banner-holder {height:370px;overflow:hidden;}
.single-staff .item-news a {min-height:44px;display:block;}

.single .item-publications .top-absolute span {margin: 0 auto;}
.single .item-publications .top-absolute {transition: 0.3s all linear;left: 0; width: 100%; }
.single .item-publications .top-absolute h2 {font-size: 17px;text-align: center;transition: 0.3s all linear;}
.single .item-publications .pdf-download {bottom: 0;}
.single .item-publications .bottom-absolute > span, .single .item-publications .bottom-absolute:before {opacity: 0;}
.slider .owl-carousel .owl-item img {transform: translateY(-40%);}
.fixHeitAuthor {min-height: 40px;}
.aptf-template-3 .aptf-single-tweet-wrapper {background: #ffffff;}

@media screen and (max-width:769px) {
	.slider .owl-main-slider {height:180px;}
	nav .navbar-toggle {background: transparent;margin: 0;}
	nav .navbar-toggle .icon-bar {background:#8e99a8;width: 34px;height: 3px;margin: 7px 0;}
	nav form {width:100%;}
	nav .navigation li {width: 100%;margin:0 0 10px;}
	nav form input {background-color: #fff;width: 100%;padding: 10px 10px 10px 50px;background-position: 10px center;}
	nav .navbar-collapse {margin-top:20px;}
	.top-header form {margin-bottom: 15px;}
	.pull-none-m {float:none !important;}
	.slider .absolute, .inheritHeight .bottom-absolute {position: relative;left:0;}
	.slider {padding-bottom: 0;}
	.sideFix {width:100%;position: relative;}
	.pl-15-m {padding-left:15px;}
	.pl-0-m {padding-left:0;}
	.pr-15-m {padding-right:15px;}
	.pr-0-m {padding-right:0;}
	.item-news {margin-bottom: 20px;}
	.tickerHolder h3 {margin-bottom: 20px;border-bottom: 1px solid #ccc;padding-bottom: 20px;}
	.tickerHolder .ticker ul li > img {display:block;margin-bottom: 10px;}
	.tickerHolder .ticker h4 a {margin-left:0;}
	.videoNavigation a {margin-left: 2%;width: 30%;}
	footer {padding:30px 0;}
	footer h2 {text-align: center;}
	.border-footer {border-top:1px solid #ccc;border-bottom:1px solid #ccc;margin:20px 0;padding-top:20px;padding-bottom: 20px;}
	.border-footer hr {display: none;}
	.border-footer p {width: 100%;display:inline-block;}
	.border-footer a {width: 35%;margin: 0 5%;display:inline-block;}
	.border-footer a img {width:100%;height:auto;}
	.text-center-m {text-align: center;}
	#arrowVideo, #arrowNavigation {display: none;}
	.biggerLinks a {width: 43%;margin:0 2%;}
	.coverHolder {margin:0 auto 30px;width: 293px!important;}
	.ticker-table tr td {width: 100%;float: left;}
	.tickerHolder .ticker h4 a, .ticker-table h4 a {float:left;margin-left:0;}
	.item-publications .top-absolute {left:5%;}
	.item-publications .top-absolute h2 {width: 100%;}
	.item-publications:hover .top-absolute {transition: 0.3s all linear;left:0;width: 100%;}
	.slider .absolute .box {float:left;}
	.mb-20-m {margin-bottom:20px;}
	.opportunities-table .pdf-download {text-align:center;}
	.opportunities-table .pdf-download span {display:none;}
	.staff-box {height:auto;}
	.share-via.absolute {position:relative;}
	.relative.inheright-height {padding-left:10px;padding-right:10px;}
	.page-template-opportunities .table>tbody>tr>td {display:block;}
	.aptf-template-3 .aptf-single-tweet-wrapper {width: 100%;margin-left: 0;}
	.twitter-bg {background-color: #1a3a69;background-position: top right;text-align:center;}
	.filtrimet ul li {border-top: 2px solid;line-height: 40px;width: 100%;}
	.filtrimet p {margin-bottom:30px;}
	.banner-holder {height:auto;}
	.sliderNavigation a img {width: 100%;transform: translateY(-30%);}
	.item-publications .top-absolute span {margin: 0 auto;}
	.item-publications .top-absolute {transition: 0.3s all linear;left: 0; width: 100%; }
	.item-publications .top-absolute h2 {font-size: 17px;text-align: center;transition: 0.3s all linear;}
	.item-publications .pdf-download {bottom: 0;}
	.item-publications .bottom-absolute > span, .item-publications .bottom-absolute:before {opacity: 0;}
	.item-publications .bottom-absolute {bottom: 40px;}
}

@media screen and (min-width:767px) and (max-width: 769px)  {
	.categories .col-xs-12 {width:50%;}
}